View Issue Details

IDProjectCategoryView StatusLast Update
0018224Packages-public2013-09-09 14:09
ReporterAndrzej BoruckiAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows XPOS Version
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0018224: Synedit align to TabControl not occupies all place
DescriptionI place TTabControl. Control is blue (clBackground) and I can't change color.
I insert Synedit control and align it to alClient.
Synedit not cover all background tabcontrol. If I place Synedit directly in form and align set to alClient, it cover all form.

TagsNo tags attached.
Fixed in Revision
LazTarget1.2
Widgetset
Attached Files

Relationships

related to 0023069 resolvedMartin Friebe Lazarus TTabControl has extraneous borders 

Activities

2010-12-15 16:14

 

aligntab.zip (6,351 bytes)

Vincent Snijders

2010-12-15 16:57

manager   ~0044236

What exactly is the bug. The fact that you can see some blue background around the synedit?

Andrzej Borucki

2010-12-16 17:46

reporter   ~0044268

Yes, Synedit aligned to alClient is too small or more probably, tabcontrol is too big. If tabcontrol were a different color, it would be not important

Martin Friebe

2013-09-02 00:51

manager   ~0069646

Is this all around the edit? Or Just between the edit and the tabs? ( 0023069 )

Also please test with trunk revision 42550 or up

Martin Friebe

2013-09-09 14:09

manager   ~0069850

fixed in recent trunk

Issue History

Date Modified Username Field Change
2010-12-15 16:14 Andrzej Borucki New Issue
2010-12-15 16:14 Andrzej Borucki File Added: aligntab.zip
2010-12-15 16:57 Vincent Snijders Note Added: 0044236
2010-12-15 18:50 Vincent Snijders LazTarget => 1.0
2010-12-15 18:50 Vincent Snijders Status new => feedback
2010-12-15 18:50 Vincent Snijders Target Version => 1.0.0
2010-12-16 17:46 Andrzej Borucki Note Added: 0044268
2010-12-17 08:47 Vincent Snijders Status feedback => acknowledged
2012-02-04 13:38 Zeljan Rikalo LazTarget 1.0 => post 1.2
2012-03-12 21:38 Vincent Snijders Target Version 1.0.0 =>
2013-09-02 00:49 Martin Friebe Relationship added related to 0023069
2013-09-02 00:51 Martin Friebe Note Added: 0069646
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4
2013-09-09 14:09 Martin Friebe LazTarget 1.4 => 1.2
2013-09-09 14:09 Martin Friebe Note Added: 0069850
2013-09-09 14:09 Martin Friebe Status acknowledged => resolved
2013-09-09 14:09 Martin Friebe Fixed in Version => 1.1 (SVN)
2013-09-09 14:09 Martin Friebe Resolution open => fixed
2013-09-09 14:09 Martin Friebe Assigned To => Martin Friebe